@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;600;700&display=swap");
:root {
  --color-bg: #EEEDEB;
  --color-title: #0E1C4E;
  --color-summary-1: #FFF6EE;
  --color-summary-1-highlight: #FFC48B;
  --color-summary-2: #FAFAFF;
  --color-summary-2-highlight: #B4B3FF;
  --color-summary-3: #FFF0F3;
  --color-summary-3-highlight: #FFB3C0;
  --font-ibm-plex-sans: "IBM Plex Sans", sans-serif;
}



.card {
  background: white;
  padding: 38px 36px;
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 4px;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
}
.card h1 {
  font-family: var(--font-ibm-plex-sans);
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2;
  color: var(--color-title);
  margin-bottom: 20px;
}
.card details {
  display: flex;
  border-radius: 5px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.05);
  border-left: 15px solid gray;
  padding: 15px;
}
.card details {
  margin-top: 15px;
}
.card details.warning {
  --highlight: var(--color-summary-1-highlight) ;
  background: var(--color-summary-1);
  border-left-color: var(--color-summary-1-highlight);
}
.card details.warning p {
  list-style-type: corona-warning;
}
.card details.info {
  --highlight: var(--color-summary-2-highlight) ;
  background: var(--color-summary-2);
  border-left-color: var(--color-summary-2-highlight);
}
.card details.info p {
  list-style-type: corona-info;
}
.card details.alert {
  --highlight: var(--color-summary-3-highlight) ;
  background: var(--color-summary-3);
  border-left-color: var(--highlight);
}
.card details.alert p {
  list-style-type: corona-alert;
}
.card details summary, .card details p {
  position: relative;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
  font-family: var(--font-ibm-plex-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: var(--color-title);
  
  cursor: pointer;
}
.card details summary::-webkit-details-marker, .card details p::-webkit-details-marker {
  display: none;
}
.card details summary:focus, .card details p:focus {
  outline: solid 3px var(--highlight);
}
.card details summary::-moz-selection, .card details p::-moz-selection {
  background-color: var(--highlight);
}
.card details summary::selection, .card details p::selection {
  background-color: var(--highlight);
}
.card details p {
  display: list-item;
  cursor: default;
  margin-left: 3rem;
  list-style-type: corona;
}
.card details summary::before {
  cursor: pointer;
  position: absolute;
  display: inline-flex;
  width: 1rem;
  height: 1rem;
  left: 0rem;
  margin-right: 0.5rem;
  content: url("data:image/svg+xml,%3Csvg width='100%' height='100%' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.6066 12H1.3934' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 1.39343V22.6066' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.card details[open] summary {
  font-weight: 700;
}
.card details[open] summary::before {
  transform: rotate(45deg);
  content: url("data:image/svg+xml,%3Csvg width='100%' height='100%' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.6066 12H1.3934' stroke='%23202842' stroke-width='3.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 1.39343V22.6066' stroke='%23202842' stroke-width='3.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

@counter-style corona-warning {
  system: cyclic;
  symbols: 🧼 🩺 👩🏻‍⚕️ 🚑 🧬 💉 🩸 😷 🦠 🧫;
  suffix: " ";
}
@counter-style corona-info {
  system: cyclic;
  symbols: 🧬 🧼 🩺 👩🏻‍⚕️ 🚑 🧬 💉 🩸 😷 🦠 🧫;
  suffix: " ";
}
@counter-style corona-alert {
  system: cyclic;
  symbols: 💉 🩸 😷 🦠 🧫 🧼 🩺 👩🏻‍⚕️ 🚑 🧬 💉 🩸 😷 🦠 🧫;
  suffix: " ";
}
